set output 'my_osc_1.ps' 
set term postscript color font 'Helvectica,18 
set grid 
set nokey 
set ylabel 'position above center of Earth (meters)' 
set xlabel 'time (seconds)' 
set title 'Simulation of ball and Earth with timestep 0.0001 sec' 
plot [][] 'tiny_earth_soft_rad1e5_t1e-4.dat' using 2:4   with lines lw 3  
set output 
quit 
